{
  "title":"MIT14_41F10_exam2009.pdf",
  "description": "This resource contains information related to optimal policy.",
  "file": "/courses/14-41-public-finance-and-public-policy-fall-2010/d4d610fbdd5cc021a33d04aacfe653df_MIT14_41F10_exam2009.pdf",
  "learning_resource_types": ["Exams"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
